* { padding: 0; margin: 0; outline: 0; }

body { 
	font-size: 12px; 
	font-family: Verdana;
	color:#555; 
	background-color: #f2f2f2; 
}

a img{
      border:none;
      outline:none;
}

.cl,  { display: block; height: 0; font-size: 0; line-height: 0; text-indent: -4000px; clear: both; }

.shell { width:960px; min-width:960px; margin:0 auto; position:relative; background-color: #fff; height:100%; border: 5px solid white;}


/*
	Header
*/

#header { height:95px; min-width:960px; }

#logo  { float:left; width: 150px; height: 85px; background:url(images/domotix.png) no-repeat; cursor: pointer; }
#login {float: right; width: 150px; height: 50px;}
#rightblock {float: right;}

#socialicons img {padding: 3px 13px 8px 11px;float: right;}


/* Navigation */

#navbar {
	width: 100%; 
	background-color: #797A7D;
	height: 54px;
	border-bottom: 2px solid #fff;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

#navbar a { 
	width: 54px;
	height: 54px;
	margin: 2px 2px 0 2px;
}

.mainimage {
	height: 700px;
	width: 763px;
	margin: auto auto;
	background: url(images/ipad-dom-white.gif) no-repeat;
}
.maintitle {
	text-align: center;
	font-size: 36px;
	line-height: 100px;
	font-family: 'Open Sans', Verdana;
}
.maindescription {
	text-align: center;
	font-size: 28px;
	margin: 0px 100px 0px 100px;
	font-family: 'Open Sans', Verdana;
}

.pagesubtitle1 {
	font-size: 20px;
	line-height: 80px;
	font-weight: bold;
	font-family: 'Open Sans', Verdana;
}
.pagesubtitle2 {
	font-size: 14px;
	line-height: 30px;
	background: -webkit-gradient(linear, 0% 0%, 100% 0%, from(#797A7D), to(#E0E0E0));
	background: -moz-linear-gradient(left,  #797A7D,  #E0E0E0); /* for firefox 3.6+ */ 	
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=1,startColorstr='#797A7D', endColorstr='#E0E0E0'); /* for IE */
	color: white;
	border-radius: 10px;
	padding-left: 5px;
}



#linkhome { float: left; background: url(images/home.png) no-repeat;}
#linkhome.active { background-image: url(images/home-active.png)}
#linkinfo { float: right; background: url(images/info.png) no-repeat;}
#linkinfo.active { background-image: url(images/info-active.png)}
#linksysinf { float: right; background: url(images/systeminfo.png) no-repeat;}
#linksysinf.active { background-image: url(images/systeminfo-active.png)}
#linkpartners { float: right; background: url(images/partners.png) no-repeat;}
#linkpartners.active { background-image: url(images/partners-active.png)}
#linkcontact { float: right; background: url(images/contactus.png) no-repeat;}
#linkcontact.active { background-image: url(images/contactus-active.png)}




/* 
	Main
*/

#main { min-width:960px;}
#main .shell { padding:25px 0; }

#indextable {
	border-collapse: collapse;
	text-align: center;
}

#indextable .headercells td {
	font-family: 'Open Sans', Verdana;
	font-size: 20px;
	padding: 8px;
}

#indextable .lowercells  td{
	border: 1px solid #BBB;
	padding: 3px;
	width: 320px;
}

.featuretitle {
	font-size: 16px;
	font-weight: bold;
	font-family: "open sans";
}
.featuredesc {
	padding: 20px 20px 20px 20px;
	width: 400px;
	font-size: 12px;
	line-height: 26px;
	text-align: justify;
}

.featureimg {
	text-align: center;
	padding: 20px;
	padding-left: 150px;
}

#footer { 
	font-size: 12px;
	width: 100%;
	position: fixed;
	height: 16px;
	bottom: 0px;
}


.footerbar {
	color: #EEE;
	background-color: #797A7D;
	font-size: 10px;
	height: 30px;
	line-height: 30px;
	bottom: 10px;
}
.footerbar img {
	margin: 3px;
}


